Error when loading widget from other file

This is error i get when i try to load widget component imported from other file.

Error: [InstantSearch] Hooks must be used inside the component.

They are not compatible with the react-instantsearch-core and react-instantsearch-dom packages, so make sure to use the component from react-instantsearch-hooks.

Hi!

Do you have a codesandbox or similar where you could share the code?

@chuck.meyer for some reason, seems now everything works as it should. I will create codesandbox if experience same problem.